## libcache-bdb-perl 0.04

=== debian/changelog ===
libcache-bdb-perl (0.04-1) unstable; urgency=low

  * Initial Release. Closes: #784848

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Sat, 09 May 2015 17:04:19 +0100
