=== debian/control ===
Source: libcache-bdb-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libberkeleydb-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcache-bdb-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcache-bdb-perl.git
Homepage: https://metacpan.org/release/Cache-BDB
Testsuite: autopkgtest-pkg-perl

Package: libcache-bdb-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libberkeleydb-perl
Description: object caching wrapper around BerkeleyDB
 Cache::BDB implements a caching layer around BerkeleyDB for object 
 persistence. It implements the basic methods necessary to add, retrieve, and
 remove objects but not expiration, automatic purging etc. The main advantage
 over other caching modules is performance. The API is reasonably feature rich,
 but does not compare with using BerkeleyDB directly.
 .
 The interface is similar to Cache::Cache.
