=== debian/watch ===
version=3
https://metacpan.org/release/Cache-BDB   .*/Cache-BDB-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
